[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# toString

Value returned by TParser.Token when a string was found in the input stream.

## Declaration

Source position: classesh.inc line 81

`const toString = Char(2);`

## See also

TParser.Token |  | The type of the current token.
TParser.TokenString |  | Returns the current token as a string.